<!DOCTYPE html>
<html lang="en">
<head>
	<title>Ambitat</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================
	<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="css/util.css">
	<link rel="stylesheet" type="text/css" href="css/main.css">
<!--===============================================================================================-->
<link rel="apple-touch-icon" sizes="57x57" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/favicon-16x16.png">
<link rel="manifest" href="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/manifest.json">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="images/icons/f6833a0f6c399ef00f83051c9e3fe82d.ico/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">

</head>
<body>


	<div class="bg-img1 size1 flex-w flex-c-m p-t-55 p-b-55 p-l-15 p-r-15" style="background-image: url('images/bg01.jpg');">
		<div class="wsize1 bor1 bg1 p-t-175 p-b-45 p-l-15 p-r-15 respon1">
			<div class="wrappic1">
				<img src="images/icons/Slide1.png" alt="LOGO">
			</div>

			<p class="txt-center m1-txt1 p-t-33 p-b-68">
				Nuestro sitio se encuentra en construcción
			</p>

<p  class = "txt-center m1-txt1 p-t-33 p-b-68">
			<a href="mailto:info@ambitat.cl"> info@ambitat.cl</a>
</p>

<!--
			<div class="wsize2 flex-w flex-c hsize1 cd100">
				<div class="flex-col-c-m size2 how-countdown">
					<span class="l1-txt1 p-b-9 days">35</span>
					<span class="s1-txt1">Days</span>
				</div>

				<div class="flex-col-c-m size2 how-countdown">
					<span class="l1-txt1 p-b-9 hours">17</span>
					<span class="s1-txt1">Hours</span>
				</div>

				<div class="flex-col-c-m size2 how-countdown">
					<span class="l1-txt1 p-b-9 minutes">50</span>
					<span class="s1-txt1">Minutes</span>
				</div>

				<div class="flex-col-c-m size2 how-countdown">
					<span class="l1-txt1 p-b-9 seconds">39</span>
					<span class="s1-txt1">Seconds</span>
				</div>
			</div>
-->

<!--
			<form class="flex-w flex-c-m contact100-form validate-form p-t-55">
				<div class="wrap-input100 validate-input where1" data-validate = "Email is required: ex@abc.xyz">
					<input class="s1-txt2 placeholder0 input100" type="text" name="email" placeholder="Your Email">
					<span class="focus-input100"></span>
				</div>


				<button class="flex-c-m s1-txt3 size3 how-btn trans-04 where1">
					Get Notified
				</button>

			</form>

			<p class="s1-txt4 txt-center p-t-10">
				I promise to <span class="bor2">never</span> spam
			</p>
-->
		</div>
	</div>





<!--===============================================================================================-->
	<script src="vendor/jquery/jquery-3.2.1.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/bootstrap/js/popper.js"></script>
	<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/select2/select2.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/countdowntime/moment.min.js"></script>
	<script src="vendor/countdowntime/moment-timezone.min.js"></script>
	<script src="vendor/countdowntime/moment-timezone-with-data.min.js"></script>
	<script src="vendor/countdowntime/countdowntime.js"></script>
	<script>
		$('.cd100').countdown100({
			/*Set Endtime here*/
			/*Endtime must be > current time*/
			endtimeYear: 0,
			endtimeMonth: 0,
			endtimeDate: 35,
			endtimeHours: 18,
			endtimeMinutes: 0,
			endtimeSeconds: 0,
			timeZone: ""
			// ex:  timeZone: "America/New_York"
			//go to " http://momentjs.com/timezone/ " to get timezone
		});
	</script>
<!--===============================================================================================-->
	<script src="vendor/tilt/tilt.jquery.min.js"></script>
	<script >
		$('.js-tilt').tilt({
			scale: 1.1
		})
	</script>
<!--===============================================================================================-->
	<script src="js/main.js"></script>

</body>
</html>
